<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJ">Program</TYPEOJ>
<DATE.SEANCE DATE="2004/05/04">Utorok 4. mája 2004</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="10001100hod.">10:00 - 11:00 hod.</HEURE><POINTS><POINT INDEX="3" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Pripomenutie si pamiatky Jeana Monneta a dvadsiateho výročia návrhu Zmluvy o Európskej únii (1984 - spravodajca: Altiero Spinelli)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="11001300hod.">11:00 - 13:00 hod.</HEURE><POINTS><THEME TYPE="FIRST" INDEX="1"><OBJET.THEME><ENTETE>Všeobecná rozprava</ENTETE><MINISUJET>Budúcnosť rozšírenej únie</MINISUJET></OBJET.THEME>
<POINT INDEX="4" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Smerom k Európskej ústave</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
</THEME></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1300hod.">13:00 hod.</HEURE><POINTS><POINT INDEX="5" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="15"><RAPPORT><SIGLE.PROCEDURE><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20040503+LEG+DOC+XML+V0//SK" BOOKMARK="1S0I"><SYMBOLE TYPE="1S0I"></SYMBOLE>
</ANCHOR.OJ></SIGLE.PROCEDURE>
<OBJET.RAPPORT><ENTETE>Žiadosť o naliehavý postup</ENTETE><MINISUJET>Dohovor ES/USA o spracúvaní a prenose údajov o cestujúcich (PNR)</MINISUJET></OBJET.RAPPORT>
<SUJET>Návrh rozhodnutia Rady o uzavretí dohody  medzi Európskym spoločenstvom a Spojenými štátmi americkými o spracúvaní a prenose údajov o cestujúcich (PNR) leteckými spoločnosťami Úradu pre clá a ochranu štátnych hraníc Ministerstva pre národnú bezpečnosť Spojených štátov amerických<BR></BR>[<ANCHOR ID="1" FAMILY="COM" YEAR="2004" NUMBER="0190">COM(04) 190</ANCHOR> - <ANCHOR ID="2" FAMILY="DOC-C" TYPE="C5" YEAR="2004" NUMBER="0162">C5-0162/2004</ANCHOR> - 2004/0064(CNS)]</SUJET>
<ORGANE CODE="LIBE">Výbor pre slobody a práva občanov, spravodlivosť a vnútorné záležitosti</ORGANE>
<REMARQUE FACE="NORMAL">Čl. 112 rokovacieho poriadku </REMARQUE></RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="6"><DIVERS><OBJET.DIVERS><ENTETE>Návrh na vyslovenie nedôvery Komisii</ENTETE><NUMDOC><ANCHOR ID="3" FAMILY="DOC-B" TYPE="B5" YEAR="2004" NUMBER="0189">B5-0189/2004</ANCHOR></NUMDOC></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="15002000hod.">15:00 - 20:00 hod.</HEURE><POINTS><POINT INDEX="" DELAIS="FALSE" SOMHTML="LINK"><COMMENTAIRE TAILLE="MEDIUM" FACE="NORMAL" STYLE="ITALIC" INDENT="3" INDEX="1">(pokračovanie všeobecnej rozpravy)</COMMENTAIRE>
</POINT>
<POINT INDEX="8" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenia Rady a Komisie</ENTETE><MINISUJET>Rozšírená Európa a jej susedia</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
<THEME TYPE="FIRST" INDEX="2"><OBJET.THEME><ENTETE>Vyhlásenie Komisie</ENTETE></OBJET.THEME>
<POINT INDEX="7" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Európsky hospodársky a sociálny model</ENTETE></OBJET.DECLARATION>
</DECLARATION></POINT>
<POINT INDEX="9" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Sloboda a bezpečnosť občanov únie</ENTETE></OBJET.DECLARATION>
</DECLARATION></POINT>
</THEME></POINTS>
</TRANCHE.HORAIRE>
</CORPS>
<TEMPS.PAROLES><TITRE.TEMPS.PAROLES>Rečnícky čas  (čl. 120 rokovacieho poriadku)</TITRE.TEMPS.PAROLES>
<TRANCHE.DEBAT><HEURE ID.DEBAT="10001100hod.">10:00 - 11:00 hod.</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Predseda Európskeho parlamentu </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Rada </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Komisia </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Predseda výboru pre ústavnoprávne veci, p. Napolitano </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="28">Vystúpenia politických skupín (jeden rečník za skupinu) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="1">Celkový rečnícky čas je rozdelený takto:<BR></BR>PPE-DE: 5, PSE: 5, ELDR: 4, GUE/NGL: 4, Verts/ALE: 4, UEN: 2, EDO: 2, NI :2 </INTERVENANT>
</TRANCHE.DEBAT><TRANCHE.DEBAT><HEURE ID.DEBAT="11001300hod.">11:00 - 13:00 hod.</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="15">Rada (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="15">Komisia (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="75">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>24</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>18</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ELDR</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>6</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>EDD</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT><TRANCHE.DEBAT><HEURE ID.DEBAT="15002000hod.">15:00 - 20:00 hod.</HEURE><GROUPE.INTERVENANT><OBJET.GROUPE.INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="ITALIC" INDENT="0">-  Rozšírená Európa a jej susedia </OBJET.GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Rada </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Komisia </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0">Poslanci </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Odpoveď Rady </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Odpoveď Komisie </INTERVENANT>
</GROUPE.INTERVENANT><GROUPE.INTERVENANT><OBJET.GROUPE.INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="ITALIC" INDENT="0">-Európsky hospodársky a sociálny model </OBJET.GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Komisia </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0">Poslanci </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Odpoveď Komisie </INTERVENANT>
</GROUPE.INTERVENANT><GROUPE.INTERVENANT><OBJET.GROUPE.INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="ITALIC" INDENT="0">- Sloboda a bezpečnosť občanov únie </OBJET.GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Komisia </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0">Poslanci </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Odpoveď Komisie </INTERVENANT>
</GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="210">Poslanci </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="1">(rečnícky čas sa rozdelí medzi tri témy) </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>75</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>56</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ELDR</SIGLE.GROUPE.POLITIQUE>
<MINUTES>18</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>17</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>16</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>9</MINUTES>
<SIGLE.GROUPE.POLITIQUE>EDD</SIGLE.GROUPE.POLITIQUE>
<MINUTES>7</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>12</MINUTES>
</REPARTITION>
</TRANCHE.DEBAT></TEMPS.PAROLES>
</OJ.SIT>